
#btn {
    background-color: green;
    width: 110px;
    height: 40px;
    font-size: 30px;
    font-family: Arial, sans-serif;
    border-radius: 10px;
}

.text-div {
    margin-top: 20px;
    font-size: 30px;
}

#timer {
    font-size: 30px;
    color: red;
}